<div class="col-xl-4 col-lg-6 col-md-12 mb-2">
    <div class="card card-{{include.color}}">
        {% if include.color == "warning" %}
        <div class="card-header text-dark bg-{{include.color}}">
        {% else %}
        <div class="card-header text-white bg-{{include.color}}">
        {% endif %}
        <h3 class="h5">{{include.title}}</h3>
        </div>
        <div class="card-body">
            {% if include.labels %}
            {% assign labels = include.labels | replace:", ", "," | split:"," %}
            <div class="mb-1">
                {% for label in labels %}
                    {% assign label_data = label | split:":" %}
                    {% assign color = label_data[0] %}
                    {% assign text = label_data[1] %}
                    <span class="badge badge-{{color}}">{{text}}</span>
                {% endfor %}
            </div>
            {% endif %}
            <p><img src="{{include.image}}" alt="{{include.title}}" class="panel-item">{{include.description}}</p>
            <div>
            <p>
                <a class="btn btn-{{include.color}} mb-1" href="{{include.url}}">Website:
                    {% if include.website %}
                        {{include.website}}
                    {% else %}
                        {{ include.url | remove: "https://" | remove: "http://" | remove: "www." | remove: "/" }}
                    {% endif %}
                </a>
                {% if include.tor %}
                <a class="mb-1" data-toggle="tooltip" data-placement="bottom" data-original-title="{{include.tor}} Requires specific software to access: torproject.org" href="{{include.tor}}"><img alt="Tor" src="assets/img/layout/tor.png" width="35"></a>
                {% endif %}

                {% if include.extra_button %}
                    {{include.extra_button}}
                {% endif %}
            </p>
            {% if include.footer %}
                <p>{{include.footer}}</p>
            {% endif %}
            </div>
        </div>
    </div>
</div>
